Bug 1058 - agetty doesn\'t lock serial port
: agetty doesn\'t lock serial port
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/agetty)
: unstable
: all Linux
: P4 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-07-08 16:31 by
Modified: 2009-07-28 13:29 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-07-08 16:31:43
something was broken while migrating to /var/lock/serial ?
---

---
similar bug lurks in mgetty package
------- Comment #1 From 2002-07-10 17:38:57 -------
К сожалению, agetty в принципе не поддерживает работу с lock-файлами.Так что
добавлять поддержку придется самим.
------- Comment #2 From 2002-07-10 17:38:57 -------
К сожалению, agetty в принципе не поддерживает работу с lock-файлами.Так что
добавлять поддержку придется самим.
------- Comment #3 From 2006-02-17 15:34:12 -------
тогда LATER
------- Comment #4 From 2009-07-28 13:29:58 -------
apparently wontfix / upstream issue